/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.14
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* General */
.elementor-widget-theme-post-content ul {padding:0 0 0 1.25em; margin:0 0 1.4em 0; list-style-type:disc;}
.elementor-widget-theme-post-content ul li {padding-bottom:15px;}
.elementor-widget-text-editor ul {padding:0 0 0 1.25em; margin:0 0 1.4em 0; list-style-type:disc;}
.elementor-widget-text-editor ul li {padding-bottom:15px;}
.elementor-widget-theme-post-content ul li::marker, .elementor-widget-text-editor ul li::marker, .wc-tab ul li::marker {color:#222;}
.light ul li::marker, .elementor-widget-text-editor.light ul li::marker {color:#fff;}

.elementor-widget-theme-post-content ol, .elementor-widget-text-editor ol {padding:0; margin:0 0 1em 0; list-style:none; counter-reset:ol-counter;}
.elementor-widget-theme-post-content ol li, .elementor-widget-text-editor ol li {padding:0 0 15px 1.25em; counter-increment:ol-counter; position:relative;}
.elementor-widget-theme-post-content ol li::before, .elementor-widget-text-editor ol li::before {
  content:counter(ol-counter);
  color:#222; font-weight:700;
  padding:0; margin-right:15px;
  width:1.5em; line-height:1.8em;
  display:block; position:absolute; left:0; top:.45em;
  text-align:left; font-size:.7em;
}

@media (max-width:767px){
  .elementor-widget-theme-post-content ul, .elementor-widget-text-editor ul, .elementor-widget-theme-post-content ol, .elementor-widget-text-editor ol {margin-left:0;}
}

.elementor-widget-theme-post-content h2 {margin:2em 0 .5em;}
.elementor-widget-theme-post-content h3 {margin:2em 0 .5em;}

.related .woocommerce-loop-product__buttons, .products .woocommerce-loop-product__buttons {display:none !important;}

/* Gravity Forms */
.ginput_container_email input {padding:.5rem 1rem !important; background:#fff !important; text-align:center !important;}
.gform_footer {margin-top:15px !important;}
.gform_button {background:#a6a997 !important; color:#fff !important; border:none !important; border-radius:50px !important; padding:15px 30px !important; transition:all 0.3s ease;}
.gform_button:hover {background:#555240 !important;}